# zone company


## If you have git : 

> git init

> git remote add origin https://gitlab.com/grassienzo1.pro/zone-company.git

> git pull origin main

## If you don't have git :

- Click on `code`.

- Click on `Download source code`.

- Choose your format.